@charset "UTF-8";
/* CSS Document */

body { background-color: #96b043; line-height: 1.25; font-family: Georgia,serif; }


/* FONT FAMILY */

@font-face {
	font-family: 'PenumbraSerifWebRegular';
	src: url('../fonts/penumbra_serif_web-webfont.eot');
	src: local('☺'), url('../fonts/penumbra_serif_web-webfont.woff') format('woff'), url('../fonts/penumbra_serif_web-webfont.ttf') format('truetype'), url('../fonts/penumbra_serif_web-webfont.svg#webfontVKWwrV61') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* HOME ELEMENTS */
.stage{
	background-image:url(../Images/Home_BKGD.jpg);
	background-position:top;
	background-repeat:no-repeat;
	max-width:857px;
	min-height:auto;
	margin:auto;
	border:none;
}

/* MAIN MENU NAV */
.mainMenu{
	position:relative;
	max-width:704px;
	min-height:13px;
	padding-top:25px;
	margin-left:160px;
	font-family:PenumbraSerifWebRegular, Georgia, serif;
	letter-spacing:1px;
	font-size:10px;
	color:#b5d1dd;
	text-align:center;
	border:none;
}
.mainMenu .line {
	color:#004A64;
	margin:0px 0px 0px 4px;
}
.mainMenu a, .mainMenu a:hover, .mainMenu #hit {
	padding:2px 3px 2px 3px;
}
.mainMenu a{
	text-decoration:none;
	color:#b5d1dd;
}
.mainMenu a:hover{
	color:#004A64;
	background-color:#b5d1dd;
}
.mainMenu #hit{
	color:#004A64;
	background-color:#b5d1dd;
}
.homeButton{
	border:none;
	width:180px;
	height:200px;
	position:absolute;
}
.topButtons{
	position:relative;
	max-width:113px;
	min-height:185px;
	padding-top:3px;
	margin-right: 20px;
	float: right;
}
.aboutBox{
	position:relative;
	margin-left:25px;
	margin-top: 20px;
}
.aboutButtons{
	width:282px;
	min-height:50px;
	position:relative;
	margin-top:60px;
	margin-left:5px;
	display:inline;
	float:left;
}
.newEpisodePanel{
	max-width:556px;
	min-height:auto;
	border:none;
	margin-right:1px;
	margin-top: 5px;
}
.newEpisode_dateArea{
	max-width:572px;
	height:29px;
	position:relative;
	background-image:url(../Images/newEpisodes_date.jpg);
	background-repeat:no-repeat;
}
.newEpisode_date{
	max-width:350px;
	min-height:15px;
	position:relative;
	padding-top:9px;
	margin-left:40px;
}
.newEpisode_contentStage{
	max-width:572px;
	min-height:auto;
	position:relative;
	background-repeat:no-repeat;
	background-image:url(../Images/newEpisodes_top.jpg);
	border-radius: 5px; 
}
.newEpisode_content{
	max-width:450px;
	min-height:auto;
	position:relative;
	margin-left:40px;
}
.newEpisode_txt{
	max-width:440px;
	min-height:auto;
	position:relative;
	margin-top:20px;
}
.newEpisode_TG{
	min-height:150px;
	max-width:450px;
	position:relative;
}
.middleButtons{
	width:857px;
	min-height:65px;
	border:none;
	margin-left:8px;
	clear: both;
}

/*HOME FEWTER ELEMENTS*/
.fewter{
	position:static;
	max-width:500px;
	min-height:30px;
	margin-left:8px;
	text-align:center;
	margin-top: 15px;
}
#fewter_txt{
	font:Georgia;
	font-size:11px;
	text-align:center;
	color:#004a64;
}
#fewter_txt a:link {
	color:#004a64;
	text-decoration:underline;
}
#fewter_txt_ital{
	font:Georgia;
	font-size:11px;
	text-align:center;
	color:#004a64;
	font-style:italic;
}

/*INTERIOR ELEMENTS*/

.Interior{
	background-position:top;
	max-width:857px;
	min-height:auto;
	margin:auto;
	border:none;
}
.INT_Header{
	background-image:url(../Images/Interior_HDR.jpg);
	background-position:top;
	background-repeat:no-repeat;
	max-width:857px;
	min-height:225px;
	margin:auto;
	border:none;
}
.INT_LFT_Menu{
	position:relative;
	top:0px;
}
.INT_Stage{
	background-image:url(../Images/INT_Stage_BKGD.jpg);	
	background-repeat:repeat;
	max-width:679px;
	min-height:auto;
	position:relative;
	top:-180px;
	left: -25px;
}
.INT_Content{
	max-width:613px;
	min-height:auto;
	position:relative;	
}
.INT_Episode{
	max-width:613px;
	min-height:auto;
	position:relative;
}
.INT_Episodes_Dates{
	min-height:15px;
	max-width:613px;
	background-color:#004a64;

}
.INT_Episodes_Dates_WNPR{
	min-height:15px;
	max-width:613px;
	background-color:#ba2218;

}

.INT_Episode_txt{
/*	max-width:480px;*/
	min-height:auto;
	position:relative;
}
.INT_Episode_TG{
	min-height:175px;
/*	max-width:555px;*/
	position:relative;
}
.INT_Episode_guest{
	max-width:100px;
	min-height:auto;
	position:relative;	
	margin-right:20px;
}
.INT_Episode_links{
	max-width:440px;
	min-height:auto;
	position:relative;
	margin-top:20px;
}
.INT_Bottom{
	max-width:679px;
	min-height:14px;
	position:relative;
	left:178px;
}
.Contact_Bottom{
	max-width:679px;
	min-height:14px;
	position:relative;
}
.bioPhoto{
	max-width:450px;
	margin-bottom:15px;
	margin-top:20px;
}
.rule{
	max-width:480px;
	min-height:1px;
	margin-top:15px;
	margin-bottom:15px;
}
.submit{
	color:#fff;
	font-family:Verdana;
	background-color:#004a64;
	height:16px;
	line-height: 16px;
	font-size:10px;
	border:none;
}

.c1 {
	margin-top:10px;
	float:left;
	max-width:120px;
}
.c2 {
	margin-top:10px;
	float:left;
	max-width:430px;
}
.c3 {
	margin-top:10px;
	float:left;
	max-width:300px;
}

/* GUEST LINK TABLE STYLES */
.guestTable {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:left;
	color:#004a64;
	line-height:inherit;
	border-collapse:collapse;
	border-bottom:solid 1px #3387a1;
	border-right:solid 1px #3387a1;
}
.guestTable a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:left;
	text-decoration:none;
	color:#004a64;
	line-height:inherit;
}
.topRow {
	font-family: 'PenumbraSerifWebRegular', Georgia, Times, serif;
	font-size:10px;
	font-weight:normal;
	letter-spacing:2px;
	color:#FFFFFF;
	background-color:#3387a1;
	padding-left:13px;
	border-left:solid 1px #3387a1;
}
.row1 {
	background-color:#e3ecee;
}
.row2 {
	background-color:#FFFFFF;
}

.lineBorder {
	padding: 3px 12px 3px 12px;
	border-left:solid 1px #3387a1;
}
.guestTable img{
	margin-left:1px;
	border:none;

}
/*INTERIOR FEWTER*/
.INT_fewter{
	position:static;
	max-width:575px;
	min-height:30px;
	margin-left:200px;
	text-align:center;
}
.Contact_fewter{
	position:static;
	max-width:575px;
	min-height:30px;
	text-align:center;
}


/* MISC ELEMENTS*/
.spacer{
	max-width:20px;
	min-height:8px;
}
.BIGspacer{
	max-width:20px;
	min-height:20px;
}


/* TYPE STYLES*/
#archiveLinks a{
	font:Georgia;
	font-size:16px;
	text-align:left;
	color:#004a64;
	text-decoration:none;
}

#archiveLinks a:hover{
	color:#557927;
}

.aboutHead{
	font:Georgia;
	font-style:italic;
	font-size:16px;
	text-align:left;
	color:#004a64;
}
.aboutHead2{
	font:Georgia;
	font-style:italic;
	font-size:16px;
	text-align:left;
	color:#004a64;
	display:block;
}
.basicText{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#333;
	letter-spacing:normal;
	line-height:inherit;
}
#basicText2{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#333;
	letter-spacing:normal;
	line-height:inherit
}
.WNPRLogo{
	border:none;
	position: absolute;
	top:0px;
	right:0px;

}
#noteableLinks, .noteableLinks {
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#004a64;
	line-height:inherit
}
#noteableLinks a:link, .noteableLinks a{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#004a64;
	line-height:inherit;
	text-decoration:none;
}
#noteableLinks a:hover, .noteableLinks a:hover{
	color:#3c6867;
	text-decoration:none;
}
#noteableLinks a:visited, .noteableLinks a:visited{
	color:#3c6867;
}
#headerLinks, .headerLinks{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#557927;
	line-height:inherit;
}
#headerLinks a:link, .headerLinks a{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#557927;
	line-height:inherit;
	text-decoration:none;
}
#headerLinks a:hover, .headerLinks a:hover{
	color:#3c6867;
	text-decoration:none;
}
#headerLinks a:visited, .headerLinks a:visited{
	color:#3c6867;
}
.featuredGuest{
	font-family:Verdana, sans-serif;
	font-size:8px;
	text-align:left;
	color:#333;
	letter-spacing:1px;
}
.featuredGuest_Name{
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:left;
	color:#004a64;
	text-decoration:none;
}
.date_txt{
	font-family:Verdana, sans-serif;
	font-size:10px;
	text-align:left;
	color:#fff;
	padding-left:10px;
	letter-spacing:1px;
	line-height:15px;
	min-height:100%;
	vertical-align:middle;
	margin-bottom:5px;
	
}
#newEpisode_Head, .newEpisode_Head{
	font:Georgia;
	font-size:18px;
	text-align:left;
	color:#004a64;
}
#newEpisode_Head_WNPR{
	font:Georgia;
	font-size:18px;
	text-align:left;
	color:#ba2218;
}
.contactForm{
	font-family:Verdana;
	font-size:8px;
	color:#004a64;
	letter-spacing:4px;
}
#comments{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#004a64;
	font-style:italic;
	letter-spacing:normal;
	line-height:inherit;
}
#commentAuthor{
	font:Georgia;
	font-size:10px;
	text-align:left;
	color:#004a64;
	letter-spacing:3px;
	line-height:inherit;
}
#pageHeader{
	font:Georgia;
	font-size:20px;
	text-align:left;
	color:#004a64;
}
#pageHeaderWNPR{
	font:Georgia;
	font-size:20px;
	text-align:left;
	color:#ba2218;
}
#pageHeader_txt{
	font:Georgia;
	font-size:12px;
	text-align:left;
	color:#333;
	letter-spacing:normal;
	line-height:inherit;
	font-style:italic;
}


/* HOLDING AREA */

/* Added drinkcaffeine - 4/10/2015 */
.container { max-width: 900px; }
.clearfix { clear: both; }
.jp-current-time { margin-left: 10px; }
.mobile-header-cont { 
	position: relative; width: 100%; background: #3586a1;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1ODZhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjYyN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3586a1 0%, #02627b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3586a1), color-stop(100%,#02627b));
		background: -webkit-linear-gradient(top,  #3586a1 0%,#02627b 100%);
		background: -o-linear-gradient(top,  #3586a1 0%,#02627b 100%);
		background: -ms-linear-gradient(top,  #3586a1 0%,#02627b 100%);
		background: linear-gradient(to bottom,  #3586a1 0%,#02627b 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3586a1', endColorstr='#02627b',GradientType=0 );
		padding: 5px; border-radius: 5px;
}

.Interior .INT_Stage { 
	background-image: none; 	background: #fefffa;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2I2Y2FjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #fefffa 0%, #b6cac9 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefffa), color-stop(99%,#b6cac9));
	background: -webkit-linear-gradient(top,  #fefffa 0%,#b6cac9 99%);
	background: -o-linear-gradient(top,  #fefffa 0%,#b6cac9 99%);
	background: -ms-linear-gradient(top,  #fefffa 0%,#b6cac9 99%);
	background: linear-gradient(to bottom,  #fefffa 0%,#b6cac9 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefffa', endColorstr='#b6cac9',GradientType=0 );
	padding-top: 10px; border-radius: 5px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.newEpisode_dateArea, .newEpisode_contentStage { background: none; }
.newEpisode_date { background-color: #004a65; }
	.newEpisodePanel {
		padding: 5px; padding-top: 0; border-radius: 5px;
		background: #fefffa;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2I2Y2FjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #fefffa 0%, #b6cac9 99%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefffa), color-stop(99%,#b6cac9));
		background: -webkit-linear-gradient(top,  #fefffa 0%,#b6cac9 99%);
		background: -o-linear-gradient(top,  #fefffa 0%,#b6cac9 99%);
		background: -ms-linear-gradient(top,  #fefffa 0%,#b6cac9 99%);
		background: linear-gradient(to bottom,  #fefffa 0%,#b6cac9 99%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefffa', endColorstr='#b6cac9',GradientType=0 );	
			-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	}
.jp-controls-holder { width: 98%; }
.jp-audio .jp-type-single .jp-toggles { width: auto; }
#basicText p { margin-top: 10px; }
.aboutBox #basicText { padding-bottom: 10px; display: block; }
@media (min-width: 769px) {
	.container { width: 900px; }
}
.jp-volume-controls { z-index: 100; }
@media (max-width: 768px) {
	.stage { background: none; }
	.container, .newEpisode_dateArea, .newEpisodePanel, .newEpisode_content, .newEpisode_txt, .newEpisode_contentStage  { /*background-image: none;*/ max-width: 100%; width: 100%; }
	.newEpisode_content { margin-left: 0; }
	.aboutBox { margin: 5px; }
	.col-sm-8.pull-right { float: none; width: 100%; }
	.jp-details, .jp-duration, .jp-volume-controls { display: none; }
	.aboutBox { border-radius: 5px; padding: 10px; background: #9dc2d4;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkYzJkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTk3YjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #9dc2d4 0%, #5597b1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dc2d4), color-stop(100%,#5597b1));
		background: -webkit-linear-gradient(top, #9dc2d4 0%,#5597b1 100%);
		background: -o-linear-gradient(top, #9dc2d4 0%,#5597b1 100%);
		background: -ms-linear-gradient(top, #9dc2d4 0%,#5597b1 100%);
		background: linear-gradient(to bottom, #9dc2d4 0%,#5597b1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dc2d4', endColorstr='#5597b1',GradientType=0 );
	}
	.pull-left { float: none !important; }
	#date_txt { background-color: #004a65; }
	.Interior #date_txt { padding: 0; }
	.reachmd-cont #date_txt { background-color: #ba2218; margin-bottom: 10px; padding: 0; }

	.INT_Header { background-image: none; min-height: 0; }
	.INT_Stage, .INT_Content { left: 0; max-width:100%; width: 100%; }
	.INT_fewter, .INT_LFT_Menu { float: none; clear: both; margin-left: 0; padding-top: 20px !important; }
	.INT_LFT_Menu, .INT_Content, .INT_Stage { top: 0px; }
}
@media(max-width:450px) {
	.jp-audio .jp-controls, .jp-controls-holder { width: 100%; }
}
